| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLHolder< Type > Member List

This is the complete list of members for XMLHolder< Type >, including all inherited members.

castTo(void *handle) | XMLHolder< Type > | `[static]`
fInstance | XMLHolder< Type > |
operator delete(void *p) | XMemory |
operator delete(void *p, MemoryManager *memMgr) | XMemory |
operator delete(void *p, void *ptr) | XMemory |
operator new(size_t size) | XMemory |
operator new(size_t size, MemoryManager *memMgr) | XMemory |
operator new(size_t size, void *ptr) | XMemory |
XMemory() | XMemory | `[protected]`
XMLHolder() | XMLHolder< Type > |
~XMLHolder() | XMLHolder< Type > |

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.